Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.3: Patching and fixing Perl, PostFix and BerkeleyDB' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.3: Patching and fixing Perl, PostFix and BerkeleyDB
Authored by: blakers on Nov 14, '03 09:33:41PM

> The default installation of postfix depends on some users/groups
> that don't exist for most users. They need to be added by
> running:

The corresponding installation step above is the "./niscript", found at:

/usr/ports/postfix-2.0.16/auxiliary/MacOSX/niscript

The scripts are actually somewhat different, but serve the same function ... i.e., creating the necessary postfix users/groups

> Note also that all of this hard work may (and probably will) be
> undone by a future system update as software is updated.

Certainly true. As a rule I DL each system update and examine it's BOM, to determine when any updates i've made need be repeated ...



[ Reply to This | # ]